@import '../components/header.css';
@import '../components/footer.css';
@import '../components/common.css';

@import '../components/hero.css';
@import '../lib/owl.carousel.min.css';
@import '../lib/owl.theme.default.min.css';

@import '../components/carousel.css';
@import '../components/our-products.css';

@import '../components/color-tools.css';
@import '../components/promos.css';

@import '../utils/title-strike-border.css';

@import '../components/how-to-guides.css';
@import '../components/diy-projects.css';



.hp-how-to .how-to-banner {
  height: 468px;
  background: url(/binaries/content/gallery/behrrefresh/howto/how-to-bg.jpg);
  background-repeat: no-repeat;
  background-repeat: no-repeat;
  -webkit-box-shadow: 0 12px 35px -23px rgba(0, 0, 0, 1);
  -moz-box-shadow: 0 12px 35px -23px rgba(0, 0, 0, 1);
  box-shadow: 0 12px 35px -23px rgba(0, 0, 0, 1);
}
@media screen and (max-width: 991px) {
  .hp-how-to .how-to-banner {
    background-position: -210px;
  }
  .newsletter .btn[name="btn_submit"] {
	min-width: 165px;
  }
}
@media screen and (min-width: 992px) {
	.hp-how-to .how-to-banner:before {
		background: url(/binaries/content/gallery/behrrefresh/shadow-inner.png);
		background-repeat: no-repeat;
		display: block;
		content: "";
		height: 30px;
		position: absolute;
		background-position: center;
		background-size: contain;
		transform: rotate(180deg);
		width: 100%;	
	}
	.newsletter .btn[name="btn_submit"] {
	  min-width: 200px;
	}
}

.newsletter {
  color: #ffffff;
  background: rgba(139,158,166,1);
  background: -moz-linear-gradient(-45deg, rgba(139,158,166,1) 0%, rgba(219,228,233,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(139,158,166,1)), color-stop(100%, rgba(219,228,233,1)));
  background: -webkit-linear-gradient(-45deg, rgba(139,158,166,1) 0%, rgba(219,228,233,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(139,158,166,1) 0%, rgba(219,228,233,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(139,158,166,1) 0%, rgba(219,228,233,1) 100%);
  background: linear-gradient(135deg, rgba(139,158,166,1) 0%, rgba(219,228,233,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b9ea6', endColorstr='#dbe4e9', GradientType=1 );
}




.diy-projects .title-strike {
  width: 100px;
}
.diy-projects .title-strike span {
  background: #ffffff;
  padding: 10px;
}
.colorinbox {
    font-size: 1.75rem; 
}
.howtoguides {
    font-size: 24px;
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.2;
    color: inherit;
    margin-top: 0;    
}
.howtosubtitle {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: .5rem;
    font-family: inherit;
    line-height: 1.2;
    color: inherit;    
}	
.diyprojects {
    font-size: 24px;	
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.2;
    color: inherit;	
    margin-top: 0;    
}

.div.col-12 p {
	font-size:14px;
} 

.diysubcategory {
    font-size: 22px;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.2;
    color: inherit;
    margin-top: 0;
}

.row.no-gutters {
	max-width:2500px;
	margin:0 auto;
}

